html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1399.7020668327648px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFF00;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 14px;
	margin-bottom: 16px;
}

#ppu1422
{
	width: 0.01px;
	margin-left: 29px;
	position: relative;
}

#u1422
{
	z-index: 2;
	width: 144px;
}

#u1426-4
{
	z-index: 65;
	width: 148px;
	min-height: 19px;
	margin-left: 2px;
}

#u1426-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px 0px 0px 2px;
}

#u1426-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px 0px 0px 2px;
}

#u1440-4
{
	z-index: 74;
	width: 629px;
	min-height: 44px;
	line-height: 1.37;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 208px;
}

#pmenuu1364
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 7px;
	position: relative;
}

#menuu1364
{
	z-index: 4;
	width: 145px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1535
{
	width: 145px;
}

#u1536
{
	z-index: 7;
	width: 143px;
	height: 24px;
	margin-right: -10000px;
}

#pu1536:active #u1536
{
	width: 145px;
	height: 26px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#pu1536:active ._u1536.f3s_top
{
	width: 145px;
	background-image: url("../images/u1536-m-sprite.png");
	height: 10px;
}

#pu1536:active ._u1536.f3s_mid
{
	background-image: url("../images/u1536-m-sprite.png");
	width: 145px;
	height: 6px;
}

#pu1536:active ._u1536.f3s_bot
{
	width: 145px;
	background-image: url("../images/u1536-m-sprite.png");
	height: 10px;
}

#pu1536.MuseMenuActive ._u1536.f3s_top,#pu1536.MuseMenuActive ._u1536.f3s_mid,#pu1536.MuseMenuActive ._u1536.f3s_bot
{
	height: 0px;
	padding: 0px;
}

#u1538-4
{
	width: 143px;
	min-height: 12px;
	margin-right: -10000px;
	top: 6px;
}

#pu1536:hover #u1538-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 6px;
	left: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#pu1536:active #u1538-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: -3px;
	left: 1px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u1409
{
	z-index: 17;
	width: 143px;
	height: 24px;
	margin-right: -10000px;
}

#pu1409:active #u1409
{
	width: 145px;
	height: 26px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#pu1409:active ._u1409.f3s_top
{
	width: 145px;
	background-image: url("../images/u1536-m-sprite.png");
	height: 10px;
}

#pu1409:active ._u1409.f3s_mid
{
	background-image: url("../images/u1536-m-sprite.png");
	width: 145px;
	height: 6px;
}

#pu1409:active ._u1409.f3s_bot
{
	width: 145px;
	background-image: url("../images/u1536-m-sprite.png");
	height: 10px;
}

#pu1409.MuseMenuActive ._u1409.f3s_top,#pu1409.MuseMenuActive ._u1409.f3s_mid,#pu1409.MuseMenuActive ._u1409.f3s_bot
{
	height: 0px;
	padding: 0px;
}

#u1411-4
{
	width: 143px;
	min-height: 12px;
	margin-right: -10000px;
	top: 6px;
}

#pu1536.MuseMenuActive #u1538-4,#pu1409:hover #u1411-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 6px;
	left: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#pu1409:active #u1411-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: -3px;
	left: 1px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u1380
{
	z-index: 27;
	width: 143px;
	height: 24px;
	margin-right: -10000px;
}

#pu1380:active #u1380
{
	width: 145px;
	height: 26px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#pu1380:active ._u1380.f3s_top
{
	width: 145px;
	background-image: url("../images/u1536-m-sprite.png");
	height: 10px;
}

#pu1380:active ._u1380.f3s_mid
{
	background-image: url("../images/u1536-m-sprite.png");
	width: 145px;
	height: 6px;
}

#pu1380:active ._u1380.f3s_bot
{
	width: 145px;
	background-image: url("../images/u1536-m-sprite.png");
	height: 10px;
}

#pu1380.MuseMenuActive ._u1380.f3s_top,#pu1380.MuseMenuActive ._u1380.f3s_mid,#pu1380.MuseMenuActive ._u1380.f3s_bot
{
	height: 0px;
	padding: 0px;
}

#pu1536:hover #u1536,#pu1536.MuseMenuActive #u1536,#pu1409:hover #u1409,#pu1409.MuseMenuActive #u1409,#pu1380:hover #u1380,#pu1380.MuseMenuActive #u1380
{
	width: 143px;
	height: 24px;
	background-image: none;
	left: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1383-4
{
	width: 143px;
	min-height: 12px;
	margin-right: -10000px;
	top: 6px;
}

#pu1409.MuseMenuActive #u1411-4,#pu1380:hover #u1383-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 6px;
	left: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#pu1380:active #u1383-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: -3px;
	left: 1px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u1416
{
	z-index: 37;
	width: 143px;
	height: 25px;
	margin-right: -10000px;
}

#pu1416:active #u1416
{
	width: 145px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#pu1416:active ._u1416.f3s_top
{
	width: 145px;
	background-image: url("../images/u1416-m-sprite.png");
	height: 10px;
}

#pu1416:active ._u1416.f3s_mid
{
	background-image: url("../images/u1416-m-sprite.png");
	width: 145px;
	height: 7px;
}

#pu1416:active ._u1416.f3s_bot
{
	width: 145px;
	background-image: url("../images/u1416-m-sprite.png");
	height: 10px;
}

#pu1416.MuseMenuActive ._u1416.f3s_top,#pu1416.MuseMenuActive ._u1416.f3s_mid,#pu1416.MuseMenuActive ._u1416.f3s_bot
{
	height: 0px;
	padding: 0px;
}

#u1419-4
{
	width: 143px;
	min-height: 12px;
	margin-right: -10000px;
	top: 6px;
}

#pu1380.MuseMenuActive #u1383-4,#pu1416:hover #u1419-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 6px;
	left: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#pu1416:active #u1419-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: -3px;
	left: 1px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u1375
{
	z-index: 47;
	width: 143px;
	height: 25px;
	margin-right: -10000px;
}

#pu1375:active #u1375
{
	width: 145px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#pu1375:active ._u1375.f3s_top
{
	width: 145px;
	background-image: url("../images/u1416-m-sprite.png");
	height: 10px;
}

#pu1375:active ._u1375.f3s_mid
{
	background-image: url("../images/u1416-m-sprite.png");
	width: 145px;
	height: 7px;
}

#pu1375:active ._u1375.f3s_bot
{
	width: 145px;
	background-image: url("../images/u1416-m-sprite.png");
	height: 10px;
}

#pu1375.MuseMenuActive ._u1375.f3s_top,#pu1375.MuseMenuActive ._u1375.f3s_mid,#pu1375.MuseMenuActive ._u1375.f3s_bot
{
	height: 0px;
	padding: 0px;
}

#u1376-4
{
	width: 143px;
	min-height: 12px;
	margin-right: -10000px;
	top: 6px;
}

#pu1416.MuseMenuActive #u1419-4,#pu1375:hover #u1376-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 6px;
	left: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#pu1375:active #u1376-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: -3px;
	left: 1px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#pu1375.MuseMenuActive #u1376-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 6px;
	left: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u1408,#u1379,#u1415,#u1372,#u1386
{
	width: 145px;
	margin-top: 2px;
}

#pu1422,#pu1536,#pu1409,#pu1380,#pu1416,#pu1375,#pu1389
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u1389
{
	z-index: 57;
	width: 143px;
	height: 25px;
	margin-right: -10000px;
}

#pu1389:active #u1389
{
	width: 145px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#pu1389:active ._u1389.f3s_top
{
	width: 145px;
	background-image: url("../images/u1416-m-sprite.png");
	height: 10px;
}

#pu1389:active ._u1389.f3s_mid
{
	background-image: url("../images/u1416-m-sprite.png");
	width: 145px;
	height: 7px;
}

#pu1389:active ._u1389.f3s_bot
{
	width: 145px;
	background-image: url("../images/u1416-m-sprite.png");
	height: 10px;
}

#pu1389.MuseMenuActive ._u1389.f3s_top,#pu1389.MuseMenuActive ._u1389.f3s_mid,#pu1389.MuseMenuActive ._u1389.f3s_bot
{
	height: 0px;
	padding: 0px;
}

#pu1416:hover #u1416,#pu1416.MuseMenuActive #u1416,#pu1375:hover #u1375,#pu1375.MuseMenuActive #u1375,#pu1389:hover #u1389,#pu1389.MuseMenuActive #u1389
{
	width: 143px;
	height: 25px;
	background-image: none;
	left: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1391-4
{
	width: 143px;
	min-height: 11px;
	margin-right: -10000px;
	top: 7px;
}

#pu1389:hover #u1391-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 7px;
	left: 0px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#pu1389:active #u1391-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: -2px;
	left: 1px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#pu1389.MuseMenuActive #u1391-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 7px;
	left: 0px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#u1820
{
	z-index: 78;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 208px;
}

#u1425
{
	z-index: 73;
	width: 960px;
	height: 6px;
	top: -5px;
	margin-bottom: -5px;
}

#u1424-4
{
	z-index: 69;
	width: 960px;
	min-height: 25px;
	margin-left: 5px;
	margin-top: 20px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

